/**
 * Table of Contents:
 *
 * 1.0 - Reset --> reset.css
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header --> page.less
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer --> page.less
 * 8.0 - Specifics
 * 9.0 - Media Queries --> media-queries.less
 * 10.0 - Print --> print.css
 * ----------------------------------------------------------------------------
 */

/**
 * 2.0 Repeatable Patterns
 * ----------------------------------------------------------------------------
 */

/* Assistive text */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size:.875em;
  font-weight: bold;
  height: auto;
  line-height: normal;
  padding: 15px 23px 14px;
  position: absolute;
  left: 5px;
  top: 5px;
  text-decoration: none;
  width: auto;
  z-index: 100000; /* Above WP toolbar */
}

/* Form fields, general styles first. */
button,
input,
textarea {
  border: 2px solid #d4d0ba;
  font-family: inherit;
  padding: 5px;
}

input,
textarea {
  color: #141412;
}

input:focus,
textarea:focus {
  border: 2px solid #c3c0ab;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  background: #e05d22; /* Old browsers */
  background: -webkit-linear-gradient(top, #e05d22 0%, #d94412 100%); /* Chrome 10+, Safari 5.1+ */
  background:   linear-gradient(to bottom, #e05d22 0%, #d94412 100%); /* W3C */
  border: none;
  border-bottom: 3px solid #b93207;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  padding: 11px 24px 10px;
  text-decoration: none;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #ed6a31; /* Old browsers */
  background: -webkit-linear-gradient(top, #ed6a31 0%, #e55627 100%); /* Chrome 10+, Safari 5.1+ */
  background:   linear-gradient(to bottom, #ed6a31 0%, #e55627 100%); /* W3C */
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  background: #d94412; /* Old browsers */
  background: -webkit-linear-gradient(top, #d94412 0%, #e05d22 100%); /* Chrome 10+, Safari 5.1+ */
  background:   linear-gradient(to bottom, #d94412 0%, #e05d22 100%); /* W3C */
  border: none;
  border-top: 3px solid #b93207;
  padding: 10px 24px 11px;
}

.post-password-required input[type="submit"] {
  padding: 7px 24px 4px;
  vertical-align: bottom;
}

.post-password-required input[type="submit"]:active {
  padding: 5px 24px 6px;
}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
  color: #7d7b6d;
}

:-moz-placeholder {
  color: #7d7b6d;
}

::-moz-placeholder {
  color: #7d7b6d;
}

:-ms-input-placeholder {
  color: #7d7b6d;
}

/*
 * Responsive images
 *
 * Fluid images for posts, comments, and widgets
 */
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
  max-width: 100%;
}

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
}


/* Make sure videos and embeds fit their containers. */
embed,
iframe,
object,
video {
  max-width: 100%;
}

/* Override the Twitter embed fixed width. */
.entry-content .twitter-tweet-rendered {
  max-width: 100% !important;
}

/* Images */
.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.alignleft {
  margin: 5px 20px 5px 0;
}

/*.wp-caption.alignleft {
  margin: 5px 10px 5px 0;
}*/

img.alignright {
  margin: 5px 0 5px 20px;
}

/*.wp-caption.alignright {
  margin: 5px 0 5px 10px;
}*/

img.aligncenter {
  margin: 5px auto;
}

img.alignnone {
  margin: 5px 0;
}

img.wp-smiley,
.rsswidget img {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol  {
  list-style-position: inside;
}

.sidebar img.alignleft,
.sidebar .wp-caption.alignleft {
    margin-left: 0;
}

.sidebar img.alignright,
.sidebar .wp-caption.alignright {
    margin-right: 0;
}

/**
 * 5.3 Entry Content
 * ----------------------------------------------------------------------------
 */

.entry-content {
  -webkit-hyphens: auto;
  -moz-hyphens:    auto;
  -ms-hyphens:     auto;
  hyphens:         auto;
  word-wrap: break-word;
}


/* Mediaelements */
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
  background: #220e10;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background: #fff;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #ea9629;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  background: #595959;
}

.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  border-radius: 0;
}


/**
 * 5.6 Attachments
 * ----------------------------------------------------------------------------
 */

.attachment .hentry {
  background-color: #e8e5ce;
  margin: 0;
  padding: 0;
}

.attachment .entry-header {
  margin-bottom: 0;
  max-width: 1040px;
  padding: 30px 0;
}

.attachment .entry-title {
  display: inline-block;
  float: left;
  font: 300 italic;
  margin: 0;
}


.attachment .entry-meta {
  clear: none;
  color: inherit;
  float: right;
  max-width: 92%;
  padding: 9px 0 0;
  text-align: right;
}

.hentry.attachment:not(.image-attachment) .entry-meta {
  max-width: 104px;
}

.attachment footer.entry-meta {
  display: none;
}


.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before {
  color: #ca3c08;
}

.attachment .entry-content {
  background-color: #fff;
  max-width: 100%;
  padding: 40px 0;
}

/**
 * 5.8 Author Bio
 * ----------------------------------------------------------------------------
 */

.author-info {
  margin: 0 auto;
  max-width: 92%;
  padding: 30px 0 10px;
  text-align: left; /* gallery & video post formats */
  width: 100%;
}

.author.sidebar .author-info {
  max-width: 1040px;
  padding: 30px 376px 10px 60px;
}

.single .author-info {
  padding: 50px 0 0;
}

.author-avatar .avatar {
  float: left;
  margin: 0 30px 30px 0;
}

.single-format-status .author-description {
  color: #f7f5e7;
}

.author-description .author-title {
  clear: none;
  font: 300 italic;
  margin: 0 0 8px;
}

.author-link {
  color: #ca3c08;
  margin-left: 2px;
}

.author.archive .author-link {
  display: none;
}

/**
 * 5.12 Comments
 * ----------------------------------------------------------------------------
 */

.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 92%;
  width: 100%;
}

.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
  max-width: 1040px;
  padding-left: 60px;
  padding-right: 376px;
}

.comments-title {
  font: 300 italic;
}

.comment-list,
.comment-list .children {
  list-style-type: none;
  padding: 0;
}

.comment-list .children {
  margin-left: 20px;
}

.comment-list > li:after,
.comment-list .children > li:before {
  background: url(../images/dotted-line.png) repeat left top;
  background-size: 4px 4px;
  content: "";
  display: block;
  height: 1px;
  width: 100%;
}

.comment-list > li:last-child:after {
  display: none;
}

.comment-body {
  padding: 24px 0;
  position: relative;
}

.comment-author {
  float: left;
  max-width: 74px;
}

.comment-author .avatar {
  display: block;
  margin-bottom: 10px;
}

.comment-author .fn {
  word-wrap: break-word;
}

.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #bc360a;
  font-size:.875em;
  font-style: normal;
  font-weight: normal;
}

.says {
  display: none;
}

.no-avatars .comment-author {
  margin: 0 0 5px;
  max-width: 100%;
  position: relative;
}

.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply {
  width: 100%;
}

.comment-list .edit-link {
  margin-left: 20px;
}

.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
  float: right;
  width: 79%;
  width: -webkit-calc(100% - 124px);
  width:         calc(100% - 124px);
  word-wrap: break-word;
}

.comment-meta,
.comment-meta a {
  color: #a2a2a2;
  font-size:.813em;
}

.comment-meta a:hover {
  color: #ea9629;
}

.comment-metadata {
  margin-bottom: 20px;
}

.ping-meta {
  color: #a2a2a2;
  font-size:.813em;
  line-height: 2;
}

.comment-awaiting-moderation {
  color: #a2a2a2;
}


/* Comment form */
.comment-respond {
  background-color: #f7f5e7;
  padding: 30px 0;
}

.comment .comment-respond {
  margin-bottom: 20px;
  padding: 20px;
}

.comment-reply-title {
  font: 300 italic;
}

.comment-reply-title small a {
  color: #131310;
  display: inline-block;
  float: right;
  height: 16px;
  overflow: hidden;
  width: 16px;
}

.comment-reply-title small a:hover {
  color: #ed331c;
  text-decoration: none;
}

.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form {
  padding: 0;
}

.comment-form .comment-notes {
  margin-bottom: 15px;
}

.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url {
  margin-bottom: 8px;
}

.comment-form [for="author"],
.comment-form [for="email"],
.comment-form [for="url"],
.comment-form [for="comment"] {
  float: left;
  padding: 5px 0;
  width: 120px;
}

.comment-form .required {
  color: #ed331c;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
  max-width: 270px;
  width: 60%;
}

.comment-form textarea {
  width: 100%;
}

.form-allowed-tags{
  color: #686758;
}

.form-allowed-tags code {
  color: #686758;
  font-size:.625em;
  margin-left: 3px;
}

.comment-list .pingback,
.comment-list .trackback {
  padding-top: 24px;
}

.comment-navigation {
  font-size:1.250em;
  font-style: italic;
  font-weight: 300;
  margin: 0 auto;
  max-width: 92%;
  padding: 20px 0 30px;
  width: 100%;
}

.no-comments {
  background-color: #f7f5e7;
  font-size:1.250em;
  font-style: italic;
  font-weight: 300;
  margin: 0;
  padding: 40px 0;
  text-align: center;
}

.sidebar .no-comments {
  padding-left: 60px;
  padding-right: 376px;
}


/**
 * 5.13 Multisite
 * ----------------------------------------------------------------------------
 */

.site-main .mu_register {
  margin: 0 auto;
  max-width: 92%;
  width: 100%;
}

.mu_alert {
  margin-top: 25px;
}

.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
  font-size: inherit;
  width: 270px;
}

.site-main .mu_register input[type="submit"] {
  width: auto;
}



/**
 * 8.0 Specifics
 * ----------------------------------------------------------------------------
 */
.site-content .highlight {
  background-color: yellow;
  border-radius: 6px;
}